package com.cool.store.enums.close;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 闭店账号状态枚举类
 * </p>
 *
 * @author wangff
 * @since 2025/10/8
 */
@Getter
@AllArgsConstructor
public enum CloseStoreAccountStatusEnum {

    IN_USE(1, "使用中"),
    CLOSED(2, "已关闭"),
    CLOSING(3, "关闭中"),
    ;

    private final Integer status;

    private final String msg;
}
